<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div nash-th:id="|file-*{path.asHtml()}|" class="attachment" xmlns:th="http://www.thymeleaf.org">
        <div class="field-description">
            <i nash-th:text="#{#{Maximum size per file : {0} Mb and {1} documents maximum} (*{adapter.size}, *{adapter.split}) }"></i>
        </div>
        <input nash-th:id="|hidden-*{path.asHtml()}|" nash-th:type="text" nash-th:name="*{path.fullPath}" th:attr="data-parsley-required=${data.mandatory}? true" class="accessibleHidden" />
        <div class="row">
            <div class="col-md-9">
                <ul class="placeholder list-group list-group-small" data-toggle="sortable" nash-th:attr="data-reorder=@{/record/{code}/{step}/reorder/{id}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()})}, data-item-url-template=@{/record/{code}/{step}/download/{{parent}}/{{id}}/{{label}}(code=${code}, step=${idxStep})}">
                    <li class="list-group-item" nash-th:each="item, stat : *{value}" nash-th:id="|file-*{path.asHtml()}-${item.id}|">
                        <a nash-th:href="@{/record/{code}/{step}/download/{id}/{idx}/{name}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()}, idx=${item.id}, name=${item.label})}" nash-th:text="${item.label}"></a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3">
                <div class="form-group">
                    <div class="col-md-12">
                        <input type="file" name="attachment" nash-th:id="*{path.asHtml()}" data-toggle="file" data-remove="no" data-auto-upload="true" data-control="no" data-select-class="btn-primary form-control" data-ajax="refreshAttachments" nash-th:attr="data-action=@{/record/{code}/{step}/upload/{id}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()})},data-select-label=#{Select},accept=*{adapter.ext}?: null" />
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <button type="button" class="btn btn-default form-control" role="empty" nash-th:attr="data-target=@{/record/{code}/{step}/empty/{id}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()})}, data-id=*{path.fullPath}"><i class="fa fa-trash"></i> <nash-th:block nash-th:text="#{Remove all}" /></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>